Redmine - Patch #39751

Additional translation for Tamil language
2023-11-29 14:28 - Dhana Lakshmi

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 5.1.2

Description

The follow up on Feature #34924: Add Tamil language support.

Here are the additional and updated translation files.

Related issues:
Blocked by Redmine - Defect #39755: CommonMark Markdown help page does not re... Closed
Follows Redmine - Feature #34924: Add Tamil language support Closed

Associated revisions

Revision 22491 - 2023-12-01 02:36 - Go MAEDA
Tamil translation update for 5.1-stable (#39751).

Patch by Dhana Lakshmi.

Revision 22492 - 2023-12-01 02:40 - Go MAEDA

Tamil jstoolbar translation update for 5.1-stable (#39751).

Patch by Dhana Lakshmi.

Revision 22741 - 2024-02-26 23:04 - Marius BALTEANU

Adds Tamil translations for CommonMark wiki syntax help files (#39751).
Path by Dhana Lakshmi (@dhanalakshmi).

Revision 22742 - 2024-02-26 23:06 - Marius BALTEANU

Adds Tamil translations for CommonMark wiki syntax help files (#39751).
Path by Dhana Lakshmi (@dhanalakshmi).

Revision 22743 - 2024-02-26 23:07 - Marius BALTEANU
Reverts r22741 (#39751).

Revision 22744 - 2024-02-26 23:11 - Marius BALTEANU
Backport r22742 to 5.1-stable (#39751).

History

#1 - 2023-11-29 15:07 - Mischa The Evil
- Follows Feature #34924: Add Tamil language support added

#2 - 2023-11-29 15:09 - Mischa The Evil
- Description updated

- Target version setto 5.1.2

Thanks for sharing this.

#3 - 2023-12-01 04:28 - Go MAEDA
- Blocked by Defect #39755: CommonMark Markdown help page does not reflect user's language setting added

2025-05-02 1/2



https://www.redmine.org/issues/34924

#4 - 2024-02-26 23:12 - Marius BALTEANU
- Status changed from New to Resolved

- Assignee set to Marius BALTEANU

#5 - 2024-02-26 23:12 - Marius BALTEANU

I've added and merged to 5.1-stable the translations for common_mark wiki syntax help files, thank you!

#6 - 2024-02-27 08:09 - Marius BALTEANU

- Status changed from Resolved to Closed

Files

jstoolbar-ta-in.js 1.47 KB 2023-11-29 Dhana Lakshmi
wiki_syntax_common_mark.html 7.94 KB 2023-11-29 Dhana Lakshmi
wiki_syntax_detailed_common_mark.html 30.4 KB 2023-11-29 Dhana Lakshmi
ta-IN.yml 139 KB 2023-11-29 Dhana Lakshmi
